<VirtualHost *:80>
     ServerAdmin master@domain.com
     DocumentRoot /var/www/html/deploy-scripts-ping-mee
     ServerName scripts.deployment.ping-mee.de
     ServerAlias www.scripts.deployment.ping-mee.de

     Alias /deploy-scripts-ping-mee "/var/www/html/deploy-scripts-ping-mee"

     <Directory /var/www/html/deploy-scripts-ping-mee>
        Options +FollowSymlinks
        AllowOverride All
        Require all granted
          <IfModule mod_dav.c>
            Dav off
          </IfModule>
        SetEnv HOME /var/www/html/deploy-scripts-ping-mee
        SetEnv HTTP_HOME /var/www/html/deploy-scripts-ping-mee
     </Directory>
</VirtualHost>